/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font-size:16px;
	font-family:Arial, sans-serif;
	line-height:120%;
	height: 100%;
	background-image:url(../images/bg.png);
}
body.blue a{
	color:#3292ab;
	text-decoration: underline;	
	}
body.blue a:hover{
	color:#3292ab;
	text-decoration:none;	
	}
h1{ 
	font-size:24px;
	line-height: 100%
	}
h2 {
	font-size:18px;
	line-height: 100%
	}
h3{ 
	font-size:16px;
	/*margin-top:20px;*/
	margin-bottom:10px;
	line-height: 100%
	}

.wrapper {
	width: 100%;
	min-width: 980px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}




/* Header
-----------------------------------------------------------------------------*/
.header {
	padding-top:30px;
	background-color:#FFF;
		}
#header_top{
	width:940px;
	margin:0 auto;
	padding:0 20px 0 20px;
	}
#logo{
	width:240px;
	float:left;	
	}
#logo_u{
	width:360px;
	float:left;	
	}
#header_menu ul{
	list-style:none;
	font-size:18px;
	padding-top:10px;
	}
#header_menu ul li{
	display:inline;
	margin-right:15px;
	}
#header_menu ul li a{
	text-decoration:none;
	color:#404040;
	}
#header_menu ul li#itemRead a:hover{
	text-decoration:none;
	color:#b9062d;
	border-bottom: solid #b9062d 3px;
	}
#header_menu ul li#itemRead a.selected{
	text-decoration:none;
	color:#b9062d;
	border-bottom: solid #b9062d 3px;
	}
#header_menu ul li#itemBlue a:hover{
	text-decoration:none;
	color:#3292ab;
	border-bottom: solid #3292ab 3px;
	}
#header_menu ul li#itemBlue a.selected{
	text-decoration:none;
	color:#3292ab;
	border-bottom: solid #3292ab 3px;
	}
#header_menu ul li#itemGreen a:hover{
	text-decoration:none;
	color:#80a710;
	border-bottom: solid #80a710 3px;
	}
#header_menu ul li#itemGreen a.selected{
	text-decoration:none;
	color:#80a710;
	border-bottom: solid #80a710 3px;
	}
#header_top_right_block{
	float:right;
	margin-top:-20px;
	position: relative;
	}
#lang ul li{
	display:inline-block;
	background-color:#f4f4f4;
	margin-right:-5px;
	}
#lang ul li a{
	text-decoration:none;
	padding:0 5px 0 5px;
	color:#858585;
	font-size:12px;
	}
#lang ul li:hover{
	background-color:#bb052e;
	}
#lang ul li#active{
	background-color:#bb052e;
	}
#lang ul li#active a{
	color:#FFF;
	}
#lang ul li:hover a{
	color:#FFF;
	}

#header_bottom{
	background-color:#b9062d;
	}
.header_bottom{
	background-color:#b9062d;
	min-height: 180px;
	}		
.header_bottomred{
	background-color:#b9062d;
	min-height: 180px;
	}
.header_bottomblue{
	background-color:#3292ab;
	min-height: 180px;
	}
.header_bottomgreen{
	background-color:#80a710;
	min-height: 180px;

	}
body.blue .calendar-green ul li a{
	color:#000;
	font-size:14px; text-decoration:none;
	}
body.blue .calendar-green ul li a:hover .date{
	color:#3292ab;
	font-size:14px; text-decoration:none;
	font-size: 12px;
	}
body.blue .calendar-green ul li a:hover #description{
	color:#3292ab;
	font-size:14px;
	text-decoration: underline;
	}
body.green .calendar-green ul li a{
	color:#000;
	font-size:14px;
	 text-decoration:none;
	}
body.green .calendar-green ul li a:hover .date{
	color:#80a710;
	font-size:12px;
	text-decoration:none;
	}
body.green .calendar-green ul li a:hover #description{
	color:#80a710;
	text-decoration:underline;
	font-size: 14px;
	}
#header_include_blokc{
	width:940px;
	margin:0 auto;
	padding:20px 20px 90px 20px;
	color:#FFF;
	font-size: 18px;
	font-weight: 200;
	
	}
#header_include_blokc  h1{
	font-size:36px;
	font-weight:bold;
	color:#FFF;
	margin-top:20px;
	}

.soc-header-block ul {
	margin: 0;
	padding: 0;
}
.soc-header-block ul li {
	display: inline-block;
	width: 21px;
	height: 21px;
	margin-right: 0px;
}
.soc-header-block ul li.f-inst {
	background: url('../images/inst-color.png') no-repeat center;
    background-size: 100%;
} 
.soc-header-block ul li.f-fb {
	background: url('../images/facebook-color.png') no-repeat center;
    background-size: 100%;
} 
.soc-header-block ul li.f-vk {
	background: url('../images/vkontakte-color.png') no-repeat center;
    background-size: 100%;
}
.soc-header-block ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
.breadcrumb-navigation li{
	display: inline-block;
	font-size:12px;
	font-weight:200;
	} 
.breadcrumb-navigation li a{
	color:#FFF;
	text-decoration: underline;
	}
.breadcrumb-navigation li a:hover{
	color:#FFF;
	text-decoration:none;
	}
body.red .breadcrumb-navigation li:last-child a{
	font-size:12px; color:#fd9997;
	text-decoration: none;
	}
body.red .breadcrumb-navigation li:last-child{
	font-size:12px; color:#fd9997;
	text-decoration: none;
	}
body.blue .breadcrumb-navigation li:last-child a{
	font-size:12px; color:#a1d9e8;
	text-decoration: none;
	}
body.blue .breadcrumb-navigation li:last-child{
	font-size:12px; color:#a1d9e8;
	text-decoration: none;
	}
body.green .breadcrumb-navigation li:last-child a{
	font-size:12px; color:#d8e6b2;
	text-decoration: none;
	}		
.breadcrumb-navigation li span{
	font-size: 12px;
	color: #FFF;
	margin: 0 2px 0 2px;
	}		
#read_more{
	margin-top:15px;
	}

#read_more a{
	padding:2px 5px 2px 5px;
	background-color: #d34464;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
	}
#read_more a:hover{
	padding:2px 5px 2px 5px;
	background-color:#FFF;
	color:#cc4b67;
	font-size:14px; text-decoration:none;
	}
.content .more_back_news a{
	color:#a7a7a7;
	padding: 10px;
	background-color:#f8f8f8;
	text-decoration: none;
	position: relative;
	top: 20px;
	}
.content .more_back_news a:hover{
	color:#FFF;
	padding: 10px;
	background-color:#b9062d;
	text-decoration: none;
	
	}
/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 980px;
	margin:0 auto;
	padding: 0 0 230px;
	background-color:#FFF;
	position: relative;
	top:-70px;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	padding:20px 0px 20px 20px;
	display: table-cell;
	}
.bx-yandex-view-map{
	margin-bottom:40px;
	}
.red .content{
	padding-right: 20px;
	}
.content{
	font-size:14px;
	}
.content a{
	color:#333;	
	}
.content a:hover{
	color:#b9062d;	
	}

.content ol {
    counter-reset:li; /* Инициализируем счетчик */
    padding:10px 0 0 0; /* Удаляем  установленное по умолчанию левое поле*/
    list-style:none; /* Отменяем нумерацию установленную по умолчанию */
  }
.content ol li {
      position:relative; /* Создаем контекст для позиционирования элементов */
      margin:0 0 6px 2em; /* Даем каждому элементу списка отступ слева, что бы освободить пространство для нумерации */
      padding:0px 3px;
      }
.content ol li:before {
      content:counter(li)"."; /* В качестве данных используем счетчик */
      counter-increment:li; /* Увеличиваем значение счетчика на 1 */
      /* Позиционируем и оформляем цифры */
      position:absolute;
      left:-2em;
      width:2em;
      padding:0px 0;
      color:#333;
      font-family:"Helvetica Neue", Arial, sans-serif;
      font-weight: normal;
      text-align:center;
      }

	
#title_fond h1{
	padding-top:15px;
	font-size:26px;
	color:#b9062d;
	margin-bottom:35px;
	line-height: 100%;
}
/*-----experts-----------*/

.experts{
	margin-top:60px;
	display: block;
	width: 700px;
  min-height:140px;
	}
.experts .image{
	float:left;
	margin-right:20px;
	}

.experts #txt{
	/* width:680px; */
	position:relative;
	display: table-cell;
	
	}
.experts #txt a{color:#333;
	text-decoration:none;
	}
.experts #txt a:hover{
	color:#b9062d;
	text-decoration:none;
	border-bottom:#b9062d solid 2px;
	}
.experts h3{
	font-size:18px;
	color:#b9062d;
	margin-bottom: 10px;
	}
.experts b{
	font-size:16px;
	}
	
/*------ychrediteli--------*/
body.red .content ul,
.js-rules-content ul
{
	list-style-type: square;
	list-style-image:url(../images/list_imeg.jpg);
}
body.red .content ul li,
.js-rules-content ul li
{
	margin-left:16px;
}
body.red .content .photo_slider ul li{
	margin-left:0px;
	}
body.red .content ul li h3 a{
	color:#333;
	text-decoration:none;
	}
body.red .content ul li h3 a:hover{
	color:#b9062d;
	text-decoration:none;
	border-bottom:#b9062d solid 2px;
	}
body.red .content h3 a{
	color:#b9062d;
	font-size:20px;
	text-decoration:none;
	}
body.red .content h3 a:hover{
	color:#b9062d;
	font-size:20px;
	text-decoration:none;
	border-bottom:#b9062d solid 2px;
	}
body.red .content p b{
	font-size:16px;
	}
.person{
	margin-top:60px;
	}
.person .image{
	margin-top:30px;
	margin-bottom:30px;
	}
.person h3{
	font-size:18px;
	color:#b9062d;
	}
.person b{
	font-size:16px;
	}
/*-------news_found------*/
.news{
	margin-bottom:40px;
	}
.news .newsText p {
	margin: 10px 0px;
}
.news .newsText p b{
	font-weight: bold;
}
.news .newsText h2 {
    font-size: 22px;
    color: #b9062d;
    margin: 20px 0px;
}
.left_image_news{
	width:140px;
	height: 100px;
	float:left;
	margin-right:20px;
	overflow: hidden;
	}
.left_image_news img{
	min-width:140px;
	}
.news_text {
	color:#333;
	}
.news_text h4{
	color:#333;
	font-size:18px;
	margin-top: 10px;
	line-height: 120%;
	}
.news_text a{
	color:#333;
	text-decoration:none;
	}
.news_text:hover a{
	color:#b9062d;
	text-decoration:none;
	border-bottom:#b9062d solid 2px;
	}
.news_text:hover .date{
	color:#b9062d;
	text-decoration:none;
	}	
.pages{
	width:100%;
	height:40px;
	background-color:#fbfbfb;
	text-align:center;
	position:relative;
	font-size: 18px;
	}
.pages span{
	position:relative;
	top:10px;
	color:#b9062d;
	text-decoration:none;
	border-bottom:#b9062d solid 3px;
	margin-right:5px;
	}
.pages a.a-text-before{
	width:20px;
	height: 20px;
	padding: 20px;
	text-decoration: none;
	color: #000;
	font-size: 0px;
	display: block;
	background: url(../images/sm_arr.png) no-repeat;
	background-position: 20px -50px;
	position:absolute;
	top: -11px;
	border: none;
	}
.pages a.a-text-before:hover{
	width:20px;
	height: 20px;
	padding: 20px;
	text-decoration: none;
	color: #000;
	font-size: 0px;
	display: block;
	background: url(../images/sm_arr.png) no-repeat;
	background-position: 20px -50px;
	position:absolute;
	top: -11px;
	border: none;
	}
.pages a{
	color: #000;
	position:relative;
	top:10px;
	text-decoration:none;
	margin-right:5px;
	}
.pages a:hover{
	position:relative;
	color:#b9062d;
	border-bottom:#b9062d solid 2px;
	}
.pages a.a-text{
	width:20px;
	height: 20px;
	padding: 20px;
	text-decoration: none;
	color: #000;
	font-size: 0px;
	display: block;
	background: url(../images/sm_arr.png) no-repeat;
	background-position: -40px -50px;
	position:absolute;
	top:-11px;
	left: 93%;
	border:none;
	}
.pages a.a-text+a.a-text{
	display: none;
	
	}
/*------archive------*/
.arhive{
	width:300px;
	float:left;
	margin-right:50px;
	margin-bottom: 30px
	}
.arhive .image{
	width:62px;
	float:left;
	margin-right:20px;
	}
#arhive_name{
	width:200px;
	display: table-caption;
	color:#CCC;
	font-size:12px;
	}
#arhive_name a{
	font-size:14px;
	color:#333;
	text-decoration:none;
	}
#arhive_name a:hover{
	font-size:14px;
	color:#b9062d;
	text-decoration:none;
	border-bottom:#b9062d solid 2px;
	}
/*------and archive------*/

/*------contact------*/
#first_adress{
	margin-right:20px;
}	
.main-contacts__title {
	font-size:18px;
	color:#b9062d;
	text-decoration:none;
	margin-bottom: 12px;
}
.main-contacts__row + .main-contacts__row {
	margin-top: 8px;
}
.main-contacts__row a {
	color:#b9062d;
	text-decoration:none;
}
/*------and contact------*/
	
#slider{
	position:relative;
	top:-39px;
	}
.projectCard{
	display:none;
	}
.menu_projekt{
	float:left;
	width:220px;
	margin-right:20px;
	}
.projectDetail{
	width:100%;
	padding-right:20px;
	display:table-cell;
	font-size:14px;
	}
.projectDetail table{
	width: 700px;	
	}
.projectDetail img{
	max-width:500px;
	margin-bottom: 20px;
	}
.projectDetail h2{
	font-size:26px;
	color:#3292ab;
	margin-bottom:30px;
	width: 100%;
	}
.projectDescription h2{
	font-size:26px;
	color:#3292ab;
	margin-bottom:30px;
	}

.projectDescription h3{
	font-size:1.5em;
	color:#414141;
	line-height:100%;
	margin-bottom:30px;
	}
.projectDescription strong{
	font-size:18px;
	color:#3292ab;
	}
.calendar-green
.projectDescription p{
	padding-bottom:10px;
	font-size:1em;
	}
	
.calendar-green ul li{
	width:220px;
	display:inline-block;
	margin-right:15px;
	margin-left:0px;
	margin-bottom:20px;
	vertical-align:top;
	}

.calendar-green ul li a .date{
	font-weight:bold;
	text-decoration: none;
	font-size: 12px;
	}
	
.calendar-green .all{
	width:100%;
	margin-top:20px;
	
	}

body.green .calendar-green .all a{
	margin-top:10px;
	padding:10px;
	background-color:#CCC;
	color:#FFF;
	text-decoration:none; 	
	}
body.green .calendar-green .all a:hover{
	margin-top:10px;
	padding:10px;
	background-color:#80a710;
	color:#FFF;
	text-decoration:none; 	
	}

body.blue .calendar-green .all a{
	margin-top:10px;
	padding:10px;
	background-color:#CCC;
	color:#FFF;
	text-decoration:none; 	
	}
body.blue .calendar-green .all a:hover{
	margin-top:10px;
	padding:10px;
	background-color:#1d91aa;
	color:#FFF;
	text-decoration:none; 	
	}

#project_page ul li{
	width:220px;
	display:inline-block;
	margin-right:15px;
	margin-left:0px;
	margin-bottom:40px;
	vertical-align:top;
	}

#project_page ul li #titl{
	font-size:1.2em;
	padding:20px 0 20px 0;
	}
	
#project_page ul li #titl a{
	color:#000;
	text-decoration:none;
	line-height: 130%;
	}


body.green #project_page ul li #titl a:hover{
	color:#80a710;
	text-decoration:underline;
	}

body.green #project_page ul li #short_kontent{
	font-size:14px; line-height:120%;
	}
body.green #project_page ul li #short_kontent p a{
	color:#80a710;
	text-decoration: none;
	}
body.green #project_page ul li #short_kontent p a:hover{
	color:#80a710;
	text-decoration: underline;
	}

	
body.blue #project_page ul li #titl a:hover{
	color:#1d91aa;
	text-decoration:underline;
	}
body.blue #project_page ul li #short_kontent{
	font-size:14px; line-height:120%;
	}
body.blue #project_page ul li #short_kontent p a{
	color:#1d91aa;
	text-decoration: none;
	}
body.blue #project_page ul li #short_kontent p a:hover{
	color:#1d91aa;
	text-decoration: underline;
	}
	

#slider_last_news  #project_page ul li:hover  #titl a{
	color:#b9062d;
	text-decoration:none;
	border-bottom:#b9062d solid 2px;
	line-height: 130%;
	}
#slider_last_news  #project_page ul li #short_kontent{
	font-size:14px;
	line-height:120%;
	height: 180px;
	overflow: hidden;
	}
#slider_last_news  #project_page ul li #short_kontent p a{
	color:#b9062d;
	text-decoration: none;
	}
#slider_last_news  #project_page ul li #short_kontent p a:hover{
	color:#b9062d;
	text-decoration: underline;
	}
	
#project_news_titl_blue{
	font-size:24px;
	color:#1d91aa;
	margin-bottom:20px;
	}
body.blue #project_news_titl{
	font-size:24px;
	color:#1d91aa;
	margin-bottom:20px;
	margin-top: 20px;
	}
body.green #project_news_titl{
	font-size:24px;
	color:#80a710;
	margin-bottom:20px;
	margin-top: 20px;
	}
	
#link_category {
	font-size:14px; padding:20px 0 20px 0; 
	color:#9a9a9a;
	}
#link_category a{
	color:#9a9a9a;
	padding:2px;
	}
#link_category a:hover{
	color:#84a636;
	padding:2px;
	}
.block_siction{
	padding-right:20px;
	margin-bottom:40px;
	}
.Item{
	margin-bottom:40px;
	display: inline-block;
	}
.block_siction_img{
	float:left;
	margin-right:20px;
	}
.block_siction_description .acty_tytle a{
	color:#80a710;
	text-decoration:none;
	font-size:24px;
	}
.block_siction_description{
	display:table-cell;
	}
.block_siction_description ul{
	list-style: square;
	font-size:14px;
	padding-left: 15px;
	}
.block_siction_description p{
	font-size:14px;
	}
/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 220px;
	position: relative;
	background: #FFF;
	padding:40px 0px 20px 20px;
}

.left-sidebar h2{
	font-size:26px;
	color:#404040;
	font-weight: 300;
}

.left_menu_found ul{
	font-size:18px;
	} 
.left_menu_found ul li ul {
	margin-top:15px;
	margin-left:10px;
	font-size:14px;
	} 
.left_menu_found ul li{
	margin-bottom:12px;
	} 
.left_menu_found ul li a{
	color:#333;
	text-decoration:none;
	}
.left_menu_found ul li a:hover{
	text-decoration:none;
	color:#b9062d;
	border-bottom: solid #b9062d 4px;	
	} 
.left_menu_found ul li.selected a{
	text-decoration:none;
	color:#b9062d;
	border-bottom: solid #b9062d 4px;	
	} 

.left_menu_found ul li.selected ul li.selected a{
	text-decoration:none;
	color:#b9062d;
	border-bottom: solid #b9062d 4px;	
	} 

.left_menu_found ul li.selected ul li a{
	color:#333;
	text-decoration:none;
	border: none;
	}
.left_menu_found ul li.selected ul li a:hover{
	text-decoration:none;
	color:#b9062d;
	border-bottom: solid #b9062d 2px;
	}
.left_menu_found ul li span.open{
	background-image: url(../images/row_menu_open.png);
	padding:5px;
	position: absolute;
	border: none;
	margin-top: 8px;
	margin-left: 8px
	}
.left_menu_found ul li span.closed{
	background-image: url(../images/row_menu_close.png);
	padding:5px;
	position: absolute;
	border: none;
	margin-top: 6px;
	margin-left: 10px
	}
.left_menu_found ul li.submenu ul{
	display: none;	
	}
#last_news .all{
	margin-top: 50px;
	}

#news_deskription{
	height: 60px;
	overflow: hidden;
	}
	
#last_news .all a{
	font-size: 14px;
	color: #999999;
	padding:5px;
	background-color:#f3f3f3;
	text-decoration: none;
	}
#last_news .all a:hover{
	font-size: 14px;
	color: #FFF;
	padding:5px;
	background-color:#b9062d;
	text-decoration: none;
	}
#last_news li{
	padding-top:20px;
	font-size:14px;
	}
#last_news li a{
	text-decoration: none;
	}
#last_news li a:hover #date{
	color:#b9062d;
	}
	
#date{
	color:#404040;
	padding:15px 0 15px 0;
	font-size: 12px;
	font-weight:bold;
	}
#last_news li a:hover #news_deskription{
	color:#b9062d;
	text-decoration: underline;
	}

#news_deskription{
	color:#404040;
	}


	
.last_news_block span{
	background-color:#f3f3f3;
	padding:2px;
	position:relative;
	top:40px;
	}
.last_news_block span a{
	background-color:#f3f3f3;
	color:#000;
	padding:2px;
	text-decoration:none;
	font-size:14px; }
.banners_arrea{
	margin-top: 50px;
	}
.banners_arrea_fund	{
	margin-top: 90px;
	}
/*-----------project-----------*/
.teaserBlock{
	width:100%;
	margin-top:40px;	
	}
.teaserBlock .preview_info{
	margin-left: 80px;	
	}
.teaserBlock .news{
	margin-top: 60px;
	margin-left: 80px;	
	}

.teaserBlock h2{
	font-size:26px;
	color:#3292ab;
	margin-bottom:30px;
	}

.teaserBlock h2 a{
	color:#777777;
	text-decoration: none;
	}
.teaserBlock h2 a:hover{
	color:#3292ab;
	text-decoration: none;
	border-bottom:#3292ab solid 3px;
	}
.teaserBlock span{
	float: left;
	margin-right:12px;
	position: relative;
	top:-4px;
	}
/*--------branches--------------*/

.teaserBlock_branches{
	width:100%;
	margin-top:40px;	
	}
.teaserBlock_branches .deskription{
	margin-left: 80px;
	padding-bottom: 40px;	
	}
.teaserBlock_branches .preview_info{
	margin-left: 80px;	
	}
.teaserBlock_branches .news{
	margin-top: 60px;
	margin-left: 80px;	
	}

.teaserBlock_branches h2{
	font-size:26px;
	color:#80a710;
	margin-bottom:30px;
	}

.teaserBlock_branches h2 a{
	color:#777777;
	text-decoration: none;
	}
.teaserBlock_branches h2 a:hover{
	color:#80a710;
	text-decoration: none;
	border-bottom:#80a710 solid 3px;
	}
.teaserBlock_branches span{
	float: left;
	margin-right:12px;
	position: relative;
	top:-4px;
	}

/*-----projekt menu------------*/
.menu_projekt ul{
	font-size:18px;
	list-style:none;
	} 

.menu_projekt ul li ul {
	margin-top:10px;
	margin-left:20px;
	font-size:14px; 
	} 
.menu_projekt ul li ul li ul {
	margin-top:10px;
	margin-left:20px;
	font-size:14px; 
	} 
ul.menu-level-1 span.closed {
	background:url(../images/row_menu_close.png)no-repeat;
	padding:3px;
	height: 5px;
	position: absolute;
	margin-top: 10px;
	margin-left: 5px
	}
ul.menu-level-2 span.closed {
	background:url(../images/row_menu_close.png)no-repeat;
	padding:3px;
	height: 5px;
	position: absolute;
	margin-top: 5px;
	margin-left: 5px
	}
ul.menu-level-1 span.open {
	background:url(../images/row_menu_open_blue.png) no-repeat;
	padding:5px;
	height: 5px;
	position: absolute;
	margin-top: 12px;
	margin-left: 5px
	}
ul.menu-level-2 span.open {
	background:url(../images/row_menu_open_blue.png) no-repeat;
	padding:5px;
	height: 5px;
	position: absolute;
	margin-top: 8px;
	margin-left: 5px
	}
.menu_projekt ul li{
	margin-bottom:10px;
	line-height:150%;
	} 
.menu_projekt ul li.menu_item a{
	color:#414141;
	text-decoration:none;
	} 
.menu_projekt ul li a:hover{
	text-decoration:none;
	color:#3292ab;
	border-bottom: solid #3292ab 2px;
	} 

.menu_projekt ul li.selected a{
	color:#3292ab;
	border-bottom: solid #3292ab 4px;
	text-decoration: none;
	} 
.menu_projekt ul li.selected ul li a{
	color:#414141;
	text-decoration:none;
	border-bottom: none;
	} 
.menu_projekt ul li.selected ul li a:hover{
	text-decoration:none;
	color:#3292ab;
	border-bottom: solid #3292ab 2px;
	}
.menu_projekt ul li.selected ul li.selected a{
	color:#3292ab;
	border-bottom: solid #3292ab 4px;
	text-decoration: none;
	} 
.menu_projekt ul li.selected ul li.selected ul li a{
	color:#414141;
	text-decoration:none;
	border-bottom: none;
	} 
.menu_projekt ul li.selected ul li.selected ul li.selected a{
	color:#3292ab;
	border-bottom: solid #3292ab 4px;
	text-decoration: none;
	}
.menu_projekt ul li.selected ul li.selected ul li a:hover{
	text-decoration:none;
	color:#3292ab;
	border-bottom: solid #3292ab 2px;
	} 
	
	
.menu_projekt ul li.selected span.menu_togle{
	color:#3292ab;
	border-bottom: solid #3292ab 4px;
	text-decoration: none;
	} 
.menu_projekt ul li.selected ul li span.menu_togle{
	color:#414141;
	text-decoration:none;
	border-bottom: none;
	} 
.menu_projekt ul li.selected ul li span.menu_togle:hover{
	text-decoration:none;
	color:#3292ab;
	border-bottom: solid #3292ab 2px;
	}
.menu_projekt ul li.selected ul li.selected span.menu_togle{
	color:#3292ab;
	border-bottom: solid #3292ab 4px;
	text-decoration: none;
	} 
.menu_projekt ul li.selected ul li.selected ul li span.menu_togle{
	color:#414141;
	text-decoration:none;
	border-bottom: none;
	} 
.menu_projekt ul li.selected ul li.selected ul li.selected ul li span.menu_togle{
	color:#414141;
	text-decoration:none;
	border-bottom: none;
	} 
.menu_projekt ul li.selected ul li.selected ul li.selected span.menu_togle{
	color:#3292ab;
	border-bottom: solid #3292ab 4px;
	text-decoration: none;
	}
.menu_projekt ul li.selected ul li.selected ul li span.menu_togle:hover{
	text-decoration:none;
	color:#3292ab;
	border-bottom: solid #3292ab 2px;
	}  
	
.menu_projekt ul li.selected ul li.selected ul li.selected ul li.selected span.menu_togle{
	color:#3292ab;
	border-bottom: solid #3292ab 4px;
	text-decoration: none;
	}
.menu_projekt ul li.selected ul li.selected ul li.selected ul li span.menu_togle:hover{
	text-decoration:none;
	color:#3292ab;
	border-bottom: solid #3292ab 2px;
	}  

 
/* Footer
-----------------------------------------------------------------------------*/
.footer {
	margin: -230px auto 0;
	min-width: 980px;
	height: 230px;
	background: #eeeeee;
	position: relative;
}
.footer #fb_ico_footer {
    float: left;
    position: relative;
    left: -35px;
    top: -5px;
}
#fb_ico_footer ul {
	margin: 0;
	padding: 0;
}
#fb_ico_footer ul li {
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 3px;
}
#fb_ico_footer ul li.f-inst {
	background: url('../images/inst.png') no-repeat center;
    background-size: 100%;
} 
#fb_ico_footer ul li.f-fb {
	background: url('../images/facebook.png') no-repeat center;
    background-size: 100%;
} 
#fb_ico_footer ul li.f-vk {
	background: url('../images/vkontakte-256.png') no-repeat center;
    background-size: 100%;
}

#fb_ico_footer ul a {
	display: block;
	width: 100%;
	height: 100%;
}
#footer_content{
	width:940px;
	margin:0 auto;
	padding-top: 20px;
	}
#footer_logo{
	width:220px;
	padding:0 20px 20px 0;
	float:left;
	}
#footer_logo_u{
	width:220px;
	padding:0 20px 20px 0;
	float:left;
	}
#soc_seti{
	padding:20px 20px 20px 0;
	position: relative;
	left: 15px;
	}
/*#soc_seti{
	padding:20px 20px 20px 0;
	position: relative;
	left: -25px;
	}*/
#baton_send_to_grand_block{
	float:left;
	padding-right:20px;
	}
#baton_send_to_grand{
	width:220px;
	height:60px;
	color:#FFF;
	background-color:#b62127;
	font-size:16px; text-align:center;
	display:table-cell;
	vertical-align:middle;
	cursor:pointer;
	}

#footer_menu {
	font-size:12px;
	line-height:150%;
	width: 100%;
	}
#footer_menu span span{
	float: left;
	width: 80px;
	margin-right: 20px;
	font-weight:bold;
}
#footer_menu span a{
	color:#333;
	text-decoration: none;	
	}
#footer_menu span li a{
  text-decoration:underline;
}
#footer_menu .plain li{
	display: inline-block;
	list-style: none;
	color: gray;
	}
#footer_menu .plain li i{
	padding:0 2px 0 5px;
	}
#footer_menu .plain li:last-child i{
	display: none;
	}
#footer_menu .plain li a{
	color: gray;
	padding:0 2px 0 2px;
	}
#footer_menu .plain li a:hover{
	color: gray;
	padding:0 2px 0 2px;
	text-decoration: none;
	}
#copirate{
	font-size: 12px;
	color: #b2b2b2;
	padding-top: 20px;
	width: 50%;
	float: left;
	}
#made_in{
	font-size: 12px;
	color: #b2b2b2;
	padding-top: 20px;
	text-align: right;
	}
#made_in a{
	color:#666;
	}

/*------------------FORM CSS------------------*/
#error{
	color:#bb052e;
	margin-left: 250px;
}
.form_block{
	padding:20px;
	width: 660px;
	background-image:url(../images/bg.png);
	}
.form_name{
	margin-bottom: 30px;
	}
.form_name h1{
	font-size:24px;
	color:#b9062d;
	margin-bottom: 10px;
	margin-left: 5px;
	}
.inpBox{
	font-size:12px;
	color:#999;
	}
.inpBox .title_form_star{
	font-size:18px;
	margin-left:8px;
	}
.ans{
	margin-bottom:20px;
	}
.title_form{
	float:left;
	width:250px;
	}
.title_form_star{
	color:#b9062d;
	}
.inputtext{
	width:300px;
	padding:8px;
	font-size:16px;
	}
.inputtextarea{
	padding:8px;
	width: 380px;
	max-width: 380px;
	font-size: 16px;
	}
.unpCaptcha{
	padding:8px;
	font-size:16px;
	position: relative;
	top: -15px;
	width: 110px;
	}
.unpBut{
	width:180px;
	height:46px;
	background-color:#333;
	color:#FFF;
	border: none;
	font-size: 16px;
	margin-left: 250px;
	cursor:pointer;
	}
.unpBut:hover{
	width:180px;
	height:46px;
	background-color:#b9062d;
	color:#FFF;
	border: none;
	font-size: 16px;
	margin-left: 250px;
	cursor:pointer;
	}
	
input, a, img, a img { outline:none; }
.cb { clear:both; } .cb0 { clear:both; height:0; font-size:0; }

/* Голосование */
.heading,
.heading h2 {
	font-size: 26pt;
	margin: 0px 0 18px;
	font-weight: normal;
	}
.heading_small,
.heading_small h2 {
	font-size:14pt;
	margin:18px 0;
	font-weight:normal;
	display: none;
	}
.back_too{
	color: #fff;
	background-color:#008db4;
	padding: 5px; 
	text-decoration: none;
	}
.back_too:hover{
	color:#008db4;
	background-color:#fff;
	padding: 5px;
	border: #008db4 solid 1px; 
	}
	
/* Форма авторизации/регистрации */

.auth_voting_main{
	padding:20px;
	background-image:url(../images/bg.png);
	min-height:220px;
	margin-bottom: 40px;
	width: 900px;
	}
.auth_voting_main .left{
	display: block;
	width: 300px;
	float: left;
	}
.auth_voting_main .center{
	display: block;
	width: 300px;
	float: left;
	}
.auth_voting_main .center a{
	color: #3291ab;
	}
.auth_voting_main .center a:hover{
	color: #333;
	}
.auth_voting_main .right{
	display: block;
	width: 250px;
	float: right;
	margin-top: -2px;
	}
.auth_voting_main .coll_title{
	margin:0 0 10px 0;
	font-size:16px;
	color:#3291ab;	
	}
.auth_voting_main .field{
	width: 100%;
	margin-bottom: 20px;
	}
.auth_voting_main .field .bx-auth-input{
	padding: 5px;
	}
.auth_voting_main .label{
	display: block;
	float: left;
	width: 100px;
	}
.auth_voting {
	padding:20px;
	background-image:url(../images/bg.png);
	margin-bottom: 30px;
	width: 660px;
	display:table;
	min-height: 220px;
	}

.button{
	background-color:#008db4;
	border: none;
	color: #fff;
	padding: 5px; 
	font-size: 14px;
	cursor: pointer;
	}
.auth_voting form {
	display:block;
	}
.auth_voting .coll_title {
	margin:0 0 10px 0;
	font-size:16px;
	color:#3291ab;
	}
		
.auth_voting .coll {
	float:left;
	height:145px;
	} 
		
.auth_voting .coll.left {
	width:210px;
	margin-right: 30px;
	}
.auth_voting .coll.center {
	width:200px;
	margin-right: 30px;
	position: relative;
	}
.auth_voting .coll.right {
	width:190px;
	position: relative;
	z-index: 3;
	}
		
.auth_voting .field{
	overflow:hidden;
	}
.reg_voting .field {
	overflow:hidden;
	margin-bottom: 20px;
	}
.captcha_word{
	width:100px;
	font-size: 14px;
	padding: 8px;
	position: relative;
	top: -10px;
	}
		
.auth_voting .field span.label,
.reg_voting .field span.label {
	display:block;
	float:left;
	margin:0 0 10px 0;
	}
.auth_voting .field span.label{
	width:70px;
	color:#666;
	}
.reg_voting .field span.label{
	width:200px;
	}
		
.auth_voting .field span.input,
.reg_voting .field span.input {
	display:block;
	float:left;
	}
		
.auth_voting .field span.input input.input_text,
.reg_voting .field span.input input.input_text{
	border: 1px solid #666666;
	padding: 5px;
	-webkit-box-shadow: inset 0 0 0 50px #eff0f0;
	-webkit-text-fill-color: #666666;
	}
input:-webkit-autofill{
	background-color:#FFF;
	}
.auth_voting .field span.input input.input_text{
	 width:120px;
	 }
.reg_voting .field span.input input.input_text{
	width:200px;
	font-size: 14px;
	padding: 8px;
	}
		
.auth_voting .field span.input .chekbox_label,
.reg_voting .field span.input .chekbox_label{
	display:block;
	padding:0 0 0 20px;
	color:#666;
	}
.auth_voting .field span.input .chekbox_label input.chekbox,
.reg_voting .field span.input .chekbox_label input.chekbox {
	 width:auto;
	 margin:0 0 0 -20px;
	 }
.auth_voting .field span.input input.button,
.reg_voting .field span.input input.button { 
	 width:auto;
	 background-color:#3291ab;
	 border:none;
	 color:#FFF;
	 font-size:14px;
	 padding: 5px;
	 cursor: pointer;
	}
.reg_voting a{
	color: #333;
	background-color:#3291ab;
	text-decoration: underline;
	}	
.auth_voting .field_set {
	 margin:40px 0 20px 0;
	 }
#button_send{
	width: 100px;
	text-align: center;
	margin-bottom: 20px;
	cursor: pointer;
	}
.auth_voting a{
	color: #333;	
}
.auth_voting .field_set .field {
	float:left;
	}
.auth_voting .field_set .field span.label {
	width:auto;
	margin:0; padding:2px 0 0 0;
	}
.auth_voting .field_set .field.or {
	width:100px;
	text-align:center;
	padding:2px 0 0 0;
	}
.auth_voting .field_set .field.button input.button {
	margin:0;
	}
.auth_voting .field_set .field span.input {
	width:220px;
	}
.auth_voting .field_set .field span.input input.input_text {
	width:190px;
	padding: 5px;
	background-color: #fff;
	}
.bx-auth-lbl a{
	color:#666;
	}
	/* / Форма авторизации/регистрации */
.reg_voting{
	padding:20px;
	background-image:url(../images/bg.png);
	min-height:220px;
	margin-bottom: 40px;
	width: 900px;
	}
.reg_voting	p{
	display: block;
	margin-bottom: 20px;	
	}
.reg_voting	b{
	display: block;
	width: 200px;
	float: left;
	}
	/* Список номинантов */
.nomineeList {margin-top:25px; width:700px;}
		
.nomineeList .nominee {
	display: block;
	float: left;
	width: 27%;
	margin: 0 6% 40px 0;
	position: relative;
	height: 180px;
	}
		
.nomineeList .nominee .label {
	font-size:10pt;
	font-weight:normal;
	color:#666;
	}
.nomineeList .nominee .value {
	font-size:10pt;
	color:#000;
	}
		
.nomineeList .nominee .title {
	margin:0 0 10px 0;
	}
.nomineeList .nominee .title .icon_short {
	position:relative;
	display:block; float:left;
	width:32px;
	height:18px;
	margin:0 5px 0 0;
	}
.nomineeList .nominee .title .icon_short img {
	position:absolute;
	margin-top:-12px;
	}
.nomineeList .nominee .title .icon_ebook {
	display:block;
	float:left;
	width:16px;
	height:18px;
	margin:0 5px 0 0;
	}
.nomineeList .nominee .title .nominee_name {
	color:#333;
	text-decoration: none;
	font-weight: bold;
	}
.nomineeList .nominee .title .nominee_name:hover{
	color:#008db4;
	text-decoration:underline;
	font-weight: bold;
	}

.nomineeList .nominee .Author {
	margin:0 0 4px 0;
	}
		
.nomineeList .nominee .iblock-vote .Rate {
	position:relative;
	top:0;
	left:0;
	}
.nomineeList .nominee .iblock-vote .Rate .value {
	color:#B62125;
	}
.nomineeList .nominee .iblock-vote .Rate .value span {
	font-size:12pt;
	}
.nomineeList .nominee .iblock-vote .noVote {
	position:relative;
	top:0;
	left:0;
	width:auto;
	height:auto;
	padding:10px;
	margin:10px 0 0 0;
	background-color:#f2f2f2;
	font-size: 12px;
	}
.nomineeList .nominee .iblock-vote .noVote.was {
	color:#333;
	}
.nomineeList .nominee .iblock-vote .Vote {
	position:relative;
	top:0;
	right:0;
	margin:10px 0 0 0;
	}
body.blue .Vote a{
	color: #fff;
	background-color: #008db4;
	text-decoration: none;
	padding: 5px;
	}
.Vote a:hover{
	color: #008db4;
	background-color: #FFF;
	text-decoration: none;
	padding: 5px;
	border: #008db4 solid 1px; 
	}
.read_book{	
	margin-bottom: 10px;
	margin-top: 15px;
	}
body.blue .read_book .js-view-book {
	cursor: pointer;
	display: inline-block;
}
body.blue .read_book a,
body.blue .read_book .js-view-book {	
	text-decoration: none;
	background-color: #bf1d2d;
	background-image: url(../images/read_book_ico.png);
	background-repeat:no-repeat;
	background-position: right center;
	color: #fff;
	font-size: 14px;
	padding: 5px 32px 5px 5px;
	}
body.blue .download_book a{	
	text-decoration: none;
	background-color: #008db4;
	background-image: url(../images/download_arrow.png);
	background-repeat:no-repeat;
	background-position: right center;
	color: #fff;
	font-size: 14px;
	padding: 5px 25px 5px 5px;
	}
	/* / Список номинантов */
	
	/* Карточка номинанта */
.nomineeObj .iblock-vote .Rate {
	margin-bottom:10px;
	}

.nomineeObj .iblock-vote .noVote {
	position:relative;
	top:0;
	left:0;
	width:200px;
	height:auto;
	color:#333;
	background-color:#fafafa;
	padding:10px; margin:0 0 20px 0;
	}
.Rate{
	color: #c01d2e;
	padding-top: 20px;
	padding-bottom: 10px;
 }
.Rate span.label{
	color: #333;
 }
.nomineeObj .Vote {
	position:relative;
	top:0;
	left:0;
	}
		
.nomineeObj .nomineeObj_detail {
	margin:20px 0 40px 0;
	}
/* / Карточка номинанта */
	
/* / Голосование */

.search{
position:absolute;
right: 135px;
top: -5px;
	}
.fb_ico{
    position: absolute;
    right: 52px;
    width: 80px;
    top: 0px;	
}
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* Удаляем иконку поиска и сброса */
}

/* Поле ввода строки поиска */
.search .img{
	position: absolute;
	top:6px;
	right:1px;
	}
.search .input{
	position: relative;
	top: 3px;
	}
input.txt{
	color: #fff;
}
input.txt.selected{
	color: grey;
}
.search .input .txt{
	position: relative;
	padding: 3px;
	width:0px;
	border: none;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	}

.search .input .selected{
	position: relative;
	padding: 3px;
	width: 135px;
	border: 1px solid gray;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	}


/*history*/
.history-table{
  width:100%;
  margin-bottom:10px;
}
.history-table th{
  color:#B9062D;
  font-size:18px;
  width:160px;
  text-align:left;
  vertical-align:top;
}
.history-table td{
  vertical-align:top;
  padding-bottom:25px;
  padding-right:50px;
}
.history-table__now{
  color:#B9062D;
  font-size:18px;
}
.h2_about{
  color:#B9062D;
  font-size:18px;
}
.history-progress__list{
  margin-top:20px;
  list-style-image:none!important;
  list-style-type:none!important;
  color:#333;
}
.history-progress__item{
  font-size:16px;
  margin-top:10px;
  margin-left:20px!important;
  position:relative;
}

.history-progress__item:before{
  content:'–';
  display:inline-block;
  color:#B9062D;
  margin-right:7px;
  font-size:18px;
  font-weight:bold;
  position:absolute;
  left:-18px;
  top:0px;
}




.regular-list {
  margin-top:10px;
  list-style-image:none!important;
  list-style-type:none!important;
}
.regular-list li{
  margin-top:5px;
  margin-left:15px!important;
  position:relative;
}

.regular-list li:before{
  content:'–';
  display:inline-block;
  color:#B9062D;
  margin-right:7px;
  font-size:18px;
  font-weight:bold;
  position:absolute;
  left:-15px;
  top:0px;
}
/*-------------news_slider---------*/
.photo_slider ul li img{
	min-width: 350px;
	height: 200px;
	}

/*-------serch_result_page---------*/
.content .serch_result_item{
	padding-right: 20px;
	margin-bottom: 40px;
	}
.content .serch_result_item h2{
	font-size:24px;
	margin-bottom:15px;
	line-height: 100%;
	}

.content .serch_result_item h2 a{
	color:#B9062D;
	text-decoration: none;
	line-height: 135%;
	}
.content .serch_result_item h2 a:hover{
	color:#B9062D;
	text-decoration: none;
	border-bottom: solid #b9062d 3px; 
	}	
.content .serch_result_item #search_more{
	margin-top: 20px;
	}
.content .serch_result_item #search_more a{
	color: #989898;
	background-color:#f8f8f8;
	padding:10px;
	text-decoration: none;
	}
.content .serch_result_item #search_more a:hover{
	color: #FFF;
	background-color:#B9062D;
	padding:10px;
	text-decoration: none;
	}
.content .serch_result_item b{
	background-color:#f8f8f8;
	font-weight: bold;
}
/*--------news_list_page_found----*/
.content .last_news_page_fond h2{
	padding-top:40px;
	font-size:26px;
	color:#b9062d;
	margin-bottom:20px;}

}
.content #last_news_page_fond{
	list-style: none;
	
}

.content #last_news_page_fond li{
	width: 200px;
	display: block;
	float: left;
	margin-left: 0;
	padding-right: 20px;
}

.content #last_news_page_fond li a{
	text-decoration: none;
}
.content #last_news_page_fond li a:hover #date{
	text-decoration: none;
	color: #B9062D;
}
.content #last_news_page_fond li a:hover #news_deskription{
	text-decoration: underline;
	color: #B9062D;
}
.content .all{
	margin-top: 40px;
	}
.content .all a{
	color: #989898;
	background-color:#f8f8f8;
	padding:10px;
	text-decoration: none; 	
	}
.content .all a:hover{
	color: #FFF;
	background-color:#B9062D;
	padding:10px;
	text-decoration: none;	
	}	
	
/*--- page-404 -----*/
.middle_404 {
	width: 980px;
	margin:0 auto;
	padding: 0 0 230px;
	position: relative;
	
}
.middle_404:after {
	display: table;
	clear: both;
	content: '';
}
#link_main a{
	color: #999999;
	font-size: 12px;
}
#title_error_404{
	text-align: center;
	font-size: 36px;
	width: 980px;
	color: #333;
	font-weight:500;
	margin-top: 100px;
}
#description_error_404{
	text-align: center;
	font-size: 26px;
	width: 980px;
	color: #333;
	font-weight:200;
	margin-top: 40px;
}
.search_404{
	margin-top: 40px;
	margin-left: 180px;	
}

.search_404 ul li{
	list-style: none;
	float: left;
	display: block;	
}
.search_404 ul li.input{
	width: 500px;
	margin-bottom: 40px;
}
.search_404 ul li.input .txt{
	width: 500px;
	font-size: 26px;
	color: #dadada;
	font-weight: 200;
	padding: 22px 90px 22px 22px;
	border: none;
}
.search_404 ul li .img{
	position: relative;
	top:20px;
	left: 50px;
}
#img_bg{
	width: 330px;
	height: 200px;
	background-image: url(../images/img_bg.png);
	position: absolute;
	z-index: 2;
	left: 630px;
}
#button{
	width:300px;
	margin: 40px auto;
	margin-bottom: 60px;
	}
#button a{
	font-size: 18px;
	padding: 20px 40px 20px 40px;
	color: #999999;
	background-color: #fafafa;
	text-decoration: none;
	text-align: center;
}

body.blue #button a:hover{
	font-size: 18px;
	padding: 20px 40px 20px 40px;
	background-color:#1d91aa;
	color:#FFF;
	text-decoration: none;
	text-align: center;
}

body.green #button a:hover{
	font-size: 18px;
	padding: 20px 40px 20px 40px;
	background-color:#80a710;
	color:#FFF;
	text-decoration: none;
	text-align: center;
}
/*----------------GALARY---------------*/

.photo{
	display: block;
	float: left;
	width: 210px;
	height: 140px;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 20px;
}

.photo img{
	max-width: 210px;
	width: 210px;
	}
/*-------Partner----------*/

.partner_block{
 float: left;
 width: 33%;
 margin-bottom: 30px;
 }
#partner_img{
 height: 124px;	
} 

#partner_img img{
	min-width: 124px;
	min-height: 124px;
	overflow: hidden;
	}

/*----  voiting ---------*/

div.nominee{
	float: left;
	width: 220px;
	min-height: 130px;
	display: block;
	margin-bottom: 40px;
	margin-right:10px;
}
div.nominee .box_titl{
	margin-bottom: -15px;
}

span.label{
	font-size:10pt;
	font-weight:normal;
	color:#666;
}
span.value{
	font-size:10pt;
	color:#000;
}
.Rate span.value{
	font-size:11pt;
	color:#b9062d;
}
body.blue span.nominee_name{
	font-size: 16px;
	color:#333;
	text-decoration: none;
	font-weight: bold; 
}

div.book_bg{
	width: 165px;
	height: 140px;
	background-image: url(../images/book_bg.png);
	position: absolute;
	z-index: 2;
	left:210px;
}


span.b_book_bg{
	background-image: url(../images/b_book_bg.png);
	background-repeat: no-repeat;
	z-index: 2;
	padding: 15px 15px 30px 15px;
	position: relative;
	margin-right: 10px;
	float: left;}
	
/*Snipet online transl*/

.video_tras_off{
    padding:12px 20px;
	background-image:url(../images/bg.png);
	margin-bottom: 30px;
	width: 660px;
	display:table;
	
}
.right_img{
	 width: 146px;
	 height: 100px;
	 background-image: url(../images/video_nos_mov.png); 
	 float: right; 
	 position: relative;
	 top: -8px;
}
.text_block{
    width: 400px;
    position: relative;
    top:45px;
    left: 30px;
    font-size:18px;
}
.left_img{
	 width: 45px;
	 height: 45px;
	 background-image: url(../images/video_nos_clock.png); 
	 float: left; 
	 position: relative;
	 top:35px;
   }
.rules-content p {
	margin-bottom: 10px;
}
span.bold {
	font-weight: bold;
}
.js-rules-content {
	display: none;
	position: absolute;
    top: 20px;
    left: 0;
    padding: 20px;
    background: #fff;
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 0px 9999px rgba(122,122,122,.7);
	-moz-box-shadow: 0px 0px 0px 9999px rgba(122,122,122,.7);
	box-shadow: 0px 0px 0px 9999px rgba(122,122,122,.7);
}
.js-rules-content__wrapper {
	max-height: 400px;
    overflow-y: scroll;
}
.js-rules-content__buttons {
	overflow: hidden;
	clear: both;
	text-align: center;
}
.js-rules-content__button {
    display: inline-block;
    width: 120px;
    text-align: center;
    margin: 20px 5px 10px;
    transition: .3s all ease;
    cursor: pointer;
    background: #B9062D;
    color: #fff;
    padding: 10px 15px;
    opacity: 1
}
.js-rules-decline {
	background: none;
	border: 1px solid #B9062D;
	color: #333;
}
.js-rules-content__button:hover {
	opacity: 0.5;
}
.rules-error {
	color: red;
}
#uLogin1 {
	position: relative;
	z-index: 1;
    -ms-user-select: none; 
    -moz-user-select: none; 
    -webkit-user-select: none; 
    user-select: none; 
    pointer-events: none;
}
.ulogin-buttons-container {
	z-index: -1;
    -ms-user-select: none; 
    -moz-user-select: none; 
    -webkit-user-select: none; 
    user-select: none; 
    pointer-events: none;
}
